/*
Theme Name:     Mission Community Market Big City Child Thme
Theme URI:      http://jonathanstaley.com
Description:    Child theme for Big City theme 
Author:         Jonathan
Author URI:     http://jonathanstaley.com
Template:       bigcity
Version:        0.1.0
*/

@import url("../bigcity/style.css");

/*---------------------------------------------------------------*/
/* HEADER
/*---------------------------------------------------------------*/
#corn {margin-left:150px; position:absolute; float:left; z-index:-1;}

/*---------------------------------------------------------------*/
/* ORBIT SLIDER
/*---------------------------------------------------------------*/

div.orbit-wrapper {
	width:711px !important;
	height:200px !important;
	margin:0 auto;
    height: 1px;
    position: relative; }

#featured {  
	width: 711px;
	height:200px !important;
}


/*---------------------------------------------------------------*/
/* HEADER IMAGES
/*---------------------------------------------------------------*/

#image_header{width:711px;}
#image_header img{max-width:711px;}
#custom_header_img img{max-width:711px;}
#map_canvas{width:711px; }

/*---------------------------------------------------------------*/
/* LAYOUT
/*---------------------------------------------------------------*/

#aligner{margin:0 auto; width: 1055px;}
#wrapper {margin: 0 auto; width: 750px;	margin-top:25px;}
#content_full {padding:0;}
#content { width:462px; float:left; }
#content_right { width:662px; float:right; }
#container{margin-left:25px; margin-bottom:40px; position:relative;}

/*---------------------------------------------------------------*/
/* MENU
/*---------------------------------------------------------------*/

#navigation-block{margin: 70px 0 0;}

/*---------------------------------------------------------------*/
/* BLOG POST SLIDER
/*---------------------------------------------------------------*/
<div id="wrapper" class="hfeed">  
<div id="recent_post_slider">  
<!--Automatic Image Slider w/ CSS & jQuery with some customization--><script type="text/javascript">
	$j = jQuery.noConflict();
	$j(document).ready(function() {

	//Set Default State of each portfolio piece
	$j("#rps .paging").show();
	$j("#rps .paging a:first").addClass("active");
	
	$j(".slide_rps").css({"width" : 690});
	$j("#rps .window").css({"width" : 690});
	$j("#rps .window").css({"height" : 235});

	$j("#rps .col").css({"width" : 675});
	$j("#rps .col").css({"height" : 231});
	$j("#rps .col p.post-title span").css({"color" : "#666"});
	
	var imageWidth = $j("#rps .window").width();
	//var imageSum = $j("#rps .slider_rps div").size();
	var imageReelWidth = imageWidth * 3;
	
	//Adjust the image reel to its new size
	$j("#rps .slider_rps").css({"width" : imageReelWidth});

	//Paging + Slider Function
	rotate = function(){	
		var triggerID = $active.attr("target") - 1; //Get number of times to slide
		
		var sliderPosition = triggerID * imageWidth; //Determines the distance the image reel needs to slide

		$j("#rps .paging a").removeClass("active"); 
		$active.addClass("active");
		
		//Slider Animation
		$j("#rps .slider_rps").animate({ 
			left: -sliderPosition
		}, 500 );
		
	}; 
	
	//Rotation + Timing Event
	rotateSwitch = function(){		
		play = setInterval(function(){ //Set timer - this will repeat itself every 3 seconds
			$active = $j("#rps .paging a.active").next();
			if ( $active.length === 0) { //If paging reaches the end...
				$active = $j("#rps .paging a:first"); //go back to first
			}
			rotate(); //Trigger the paging and slider function
		}, 8000);
	};
	
	rotateSwitch(); //Run function on launch
	
	//On Hover
	$j("#rps .slider_rps a").hover(function() {
		clearInterval(play); //Stop the rotation
	}, function() {
		rotateSwitch(); //Resume rotation
	});	
	
	//On Click
	$j("#rps .paging a").click(function() {	
		$active = $j(this); //Activate the clicked paging
		//Reset Timer
		clearInterval(play); //Stop the rotation
		rotate(); //Trigger rotation immediately
		rotateSwitch(); // Resume rotation
		return false; //Prevent browser jump to link anchor
	});	
});



/* Heading */
h1, h2, h3, h4, h5, h6 {clear: both;	font-weight: normal; }
h1 {font-size:24px; }
h2 {font-size:22px; }
h3 {font-size:20px}
h4 {font-size:18px}
h5 {font-size:16px}
h6 {font-size:14px}